Subject: Re: [bug#64201] [PATCH v2 00/22]: gnu: Astronmy June updates.

From: Sharlatan Hellseher <[email-masked]>
Date: Mon, 7 Aug 2023 21:11:01 +0100

Hi Andreas,

Would it be more reasonable to prepare other series and mark this one as
completed?

I can cover and test patches which failed for you.

Regards,
Oleg

On Mon, 7 Aug 2023, 19:20 Andreas Enge, <[email-masked]> wrote:

> Hello,
>
> I had a bit of time and managed to build everything depending on the first
> 8 commits (including python-astropy), which I just pushed. Unfortunately QA
> is currently overwhelmed and underpowered, so there is no green button, but
> some of the packages had actually been compiled for x86_64.
>
> Thanks for your patience,
>
> Andreas
>
>